.wn-video-menu-wrapper h1 {
    text-align: right;
    font-size: 60px;
    line-height: normal;
    font-family: 'Montserrat', arial, sans-serif;
    margin-top: -10px;
    text-transform: lowercase;
    margin-bottom: 14px;
}

.wn-video-menu-wrapper {
    margin-bottom: 20px !important;
}

.wn-video-menu-wrapper:after {
    content:"";
    float:left;
    background: #d8d8d8;
    width:100%;
    height:8px;
    border-radius: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
}


.wn-video-menu {
    display: flex;
    justify-content: center;
    padding: 18px 10px 22px;
    position: relative;
}

.wn-video-menu:before {
    content:"";
    float:left;
    background: #d8d8d8;
    width:100%;
    height:8px;
    border-radius: 3px;
    position: absolute;
    top: -8px;
}

.wn-video-menu:after {
    content:"";
    float:left;
    background: #d8d8d8;
    width:100%;
    height:3px;
    border-radius: 3px;
    position: absolute;
    bottom: -3px;
}


.wn-video-menu li {
    padding: 0 30px;
    list-style: none;
    margin-left: 0;
    align-self: baseline;
    text-align: center;
    position: relative;
}

.wn-video-menu li:after {
    content:"";
    float:left;
    background: #d8d8d8;
    height: 100%;
    width: 3px;
    border-radius: 3px;
    position: absolute;
    top: 0;
    right: 0;
}

.wn-video-menu li:last-child:after {
    background: transparent;
}

.wn-video-menu li a {
    font-size: 14px;
    font-family: 'Montserrat SemiBold', arial, sans-serif;
    color: black;
    white-space: nowrap;
    text-transform: uppercase;
    position: relative;
    display: block;
    line-height: 27px;
}

.wn-video-menu li > a::after {
    background-color: transparent;
    content: '';
    width: 0;
    height: 3px;
    border-radius: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: width 0.2s ease;
    -moz-transition: width 0.2s ease;
    -o-transition: width 0.2s ease;
    transition: width 0.2s ease;
}

.wn-video-menu li:hover > a::after {
    background-color: #c00;
    width: 100%;
}

.td_block_wn_video_menu {
    margin-bottom: 27px !important;
}

.wn-video-list-big-video-wrapper {
    margin-top: 10px;
}

.wn-video-list-big-video {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.wn-video-list-big-video:hover a {
    color: white;
    opacity: 0.6;
 }

.wn-video-list-big-video-image {
    width: 100%;
    position: relative;
}

.wn-video-list-big-video-image .td-video-play-ico {
    position: absolute;
    height: 40px;
    width: 40px;
    margin: 0;
    top: auto;
    display: block;
}

.wn-video-list-big-video-image .td-module-thumb {
    margin-bottom: 0;
}

.wn-video-list-big-video-image img.entry-thumb {
    width: 100%;
    position: relative;
}

.wn-video-content a:hover {
    color: #c00;
}

.wn-video-list-big-video-title {
    position: absolute;
    top: 20px;
    left: 70px;
    z-index: 2;
    color: white;
    font-size: 18px;
    font-family: 'Montserrat Medium', arial, sans-serif;
    text-shadow: 1px 1px 2px #bbb;
}

.wn-video-list-big-video-title h3 {
    display: inline;
    line-height: 20px;
    margin: 0;
}

.wn-video-list-big-video-title a {
    color: white;
    font-size: 18px;
    line-height: 20px;
    font-family: 'Montserrat Medium', arial, sans-serif;
}

.wn-video-list-video:hover a {
    color: #c00;
}

.wn-video-list-category {
    text-transform: uppercase;
}

.wn-video-list-logo-symbol {
    width: 37px;
    height: 37px;
    position: absolute;
    top: -7px;
    left: -57px;
}

.wn-video-list-cat-sep {
    margin: 0 15px;
}

.wn-video-content-excerpt-wrapper {
    margin-top: 60px;
    padding-top: 35px;
    padding-bottom: 25px;
    margin-bottom: 40px;
}

.wn-video-content-excerpt-wrapper:before {
    content:"";
    float:left;
    background: #d8d8d8;
    width:90%;
    height:8px;
    border-radius: 3px;
    position: absolute;
    left: 5%;
    top: 0;
}

.wn-video-content-excerpt-wrapper:after {
    content:"";
    float:left;
    background: #d8d8d8;
    width:90%;
    height:8px;
    border-radius: 3px;
    position: absolute;
    left: 5%;
    bottom: 0;
}

.wn-video-content-excerpt {
    position: relative;
}


.wn-video-content-excerpt-title {
    width: 80%;
    margin: 0 auto;
}

.wn-video-content-excerpt-title h3 {
    color: black;
    font-size: 28px;
    line-height: 35px;
    margin: 0;
    font-family: 'Montserrat Medium', arial, sans-serif;
}

.wn-video-content-excerpt-subtitle {
    padding: 15px 0;
    width: 80%;
    display: block;
    margin: 0 auto;
    font-size: 18px;
    line-height: 24px;
    font-family: 'Montserrat Light', arial, sans-serif;
}

.wn-video-content-excerpt-subtitle strong, .wn-video-content-excerpt-subtitle b {
    font-size: 24px;
    line-height: 24px;
    font-family: 'Montserrat Bold', arial, sans-serif;
}

.wn-video-list-video-excerpt a {
    color: black;
}

.wn-video-list-video-excerpt a:hover {
    color: #c00;
}

.wn-video-content-excerpt .more-button-row {
    padding: 10px 20px 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.wn-video-content-excerpt .more-button {
    border: 1px solid #999;
    padding: 13px 30px 15px;
    color: black;
    background-color: transparent;
    border-radius: 3px;
    font-size: 20px;
    line-height: 21px;
    font-family: 'Montserrat', arial, sans-serif;
}

.td_block_wn_video_content_excerpt {
    margin-bottom: 0 !important;
}

.td_block_wn_video_list_big_video {
    margin-bottom: 0 !important;
}

.wn-video-list-wrapper {
    margin-top: 13px;
}

.wn-video-list-wrapper .td_block_inner {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.wn-video-list-video {
    margin-bottom: 20px;
    width: 33%;
}

.wn-video-list-video-image {

}

.wn-video-list-video-image .td-module-thumb {
    margin-bottom: 0;
}

.wn-video-list-video-image img.entry-thumb {
    width: 100%;
    height: 431px;
}

@media (max-width: 1260px) {
    .wn-video-list-video-image img.entry-thumb {
        height: auto;
    }
}


.wn-video-list-video-image .td-video-play-ico {
    display: none;
}

.wn-video-list-video-title {
    padding: 5px;
}

.wn-video-list-video-content {
    margin-top: 12px;
    padding-left: 12px;
    padding-right: 12px;
    height: 70px;
    margin-bottom: 30px;
    overflow: visible;
    position: relative;
}

.wn-video-list-video-content:after {
    content:"";
    float:left;
    background: #d8d8d8;
    height:100%;
    width:3px;
    border-radius: 3px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.wn-video-list-third .wn-video-list-video-content:after {
    background: transparent;
}

.wn-video-list-first .wn-video-list-video-content {
    padding-left: 0;
}

.wn-video-list-video-title h3 {
    margin: 0;
    padding-right: 10px;
    line-height: 20px;
}

.wn-video-list-video-title h3 a {
    color: black;
    font-family: 'Montserrat Medium', arial, sans-serif;
    font-size: 14px;

}

.wn-video-list-video-excerpt {
    font-size: 12px;
    line-height: 16px;
    font-family: 'Montserrat', arial, sans-serif;
    margin-top: 5px;
}

.wn-video-list-wrapper .more-button-row {
    padding: 0 20px 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.wn-video-list-wrapper .more-button {
    border: 1px solid #999;
    padding: 13px 30px 15px;
    color: black;
    background-color: transparent;
    border-radius: 3px;
    font-size: 20px;
    line-height: 21px;
    font-family: 'Montserrat', arial, sans-serif;
}

.wn-video-list-wrapper:after {
    content: "";
    float: left;
    background: #d8d8d8;
    width: 100%;
    height: 7px;
    border-radius: 3px;
    bottom: 0;
    position: absolute;
    left: 0;
}

.td_block_wn_video_list {
    margin-bottom: 25px !important;
}




@media (min-width: 768px) and (max-width: 1018px) {

    .wn-video-menu li {
        padding: 7px 18px;
    }

    .wn-video-menu li a {
        font-size: 14px;
    }

    .wn-video-list-big-video-image .td-video-play-ico {
        left: 20px;
        height: 80px;
        width: 80px;
    }
}

@media (min-width: 450px) and (max-width: 767px) {
    .wn-video-list-video {
        width: 50%;
    }


    .wn-video-list-big-video-subtitle {
        height: auto;
        overflow: visible;
    }

    .wn-video-list-big-video-image .td-video-play-ico {
        left: 20px;
        height: 80px;
        width: 80px;
    }

    .wn-video-list-third .wn-video-list-video-content {
        border-right: none;
        padding-left: 0;
    }

    .wn-video-list-second .wn-video-list-video-content {
        border-right: none;
        padding-left: 0;
    }

    .wn-video-list-first .wn-video-list-video-content {
        border-right: none;
        padding-left: 0;
    }
}

@media (min-width: 651px) and (max-width: 767px) {
    .wn-video-menu li {
        padding: 7px 10px;
    }

    .wn-video-menu li a {
        font-size: 13px;
    }
}


@media (min-width: 450px) and (max-width: 650px) {

    .wn-video-menu {
        flex-flow: column;
    }

    .wn-video-menu li {
        padding: 6px 5px;
        width: 100%;
        border-bottom: 2px solid #d8d8d8;
        border-right: none;
        display: block;
    }

    .wn-video-menu li:last-child {
        border-bottom: none;
    }

    .wn-video-menu li a {
        font-size: 16px;
        display: block;
        width: 100%;
    }

    .wn-video-menu li.current-menu-item:after {
        display: none;
    }

    .wn-video-menu li:after {
        background: transparent;
    }
}

@media (max-width: 521px) {
    .wn-video-list-big-video .wn-video-list-big-video-title,
    .wn-video-list-big-video .wn-video-list-big-video-title .wn-overheard-category,
    .wn-video-list-big-video .wn-video-list-big-video-title h3,
    .wn-video-list-big-video .wn-video-list-big-video-title h3 a {
        font-size: 12px;
    }

    .wn-video-list-big-video .wn-overheard-cat-sep {
        font-size: 12px;
        margin-right: 10px;
        margin-left: 10px;
    }
}

@media (max-width: 449px) {

    .wn-video-list-video {
        width: 100%;
    }


    .wn-video-list-big-video-subtitle {
        height: auto;
        overflow: visible;
    }

    .wn-video-menu {
        flex-flow: column;
    }

    .wn-video-menu li {
        padding: 6px 5px;
        width: 100%;
        border-bottom: 2px solid #d8d8d8;
        border-right: none;
        display: block;
    }

    .wn-video-menu li.current-menu-item:after {
        display: none;
    }

    .wn-video-menu li:last-child {
        border-bottom: none;
    }

    .wn-video-menu li a {
        font-size: 16px;
        display: block;
        width: 100%;
    }

    .wn-video-list-big-video-image .td-video-play-ico {
        left: 15px;
        bottom: 15px;
        height: 50px;
        width: 50px;
    }

    .wn-video-list-video-content {
        padding-left: 0;
        border-right: none;
    }

    .wn-video-menu li:after {
        background: transparent;
    }
}



/* -------------- VIDEO PAGE ---------------- */

.wn-big-video {
    margin-bottom: 15px;
}

.wn-big-video .wpb_video_wrapper {
    margin-bottom: 0;
}

.wn-video-single {
    margin-top: 60px;
    margin-bottom: 25px;
    padding-top: 35px;
    padding-bottom: 12px;
    position: relative;
}

.wn-video-single:before {
    content:"";
    float:left;
    background: #d8d8d8;
    width:90%;
    height:7px;
    border-radius: 3px;
    position: absolute;
    left: 5%;
    top: 0;
}

.wn-video-single:after {
    content:"";
    float:left;
    background: #d8d8d8;
    width:90%;
    height:7px;
    border-radius: 3px;
    position: absolute;
    left: 5%;
    bottom: 0;
}


.wn-video-title {
    width: 80%;
    margin: 0 auto;
}

.wn-video-title h1 {
    color: black;
    font-size: 28px;
    line-height: 33px;
    margin: 0;
    font-family: 'Montserrat SemiBold', arial, sans-serif;
}

.wn-video-subtitle {
    width: 80%;
    margin: 7px auto;
    font-size: 18px;
    line-height: 24px;
    font-style: italic;
    font-family: 'Montserrat', arial, sans-serif;
}

.wn-video-author {
    color: #5bbceb;
    font-size: 18px;
    line-height: 18px;
    width: 80%;
    margin: 7px auto;
    font-family: 'Montserrat SemiBold', arial, sans-serif;
}

.wn-video-date {
    color: #bbb;
    font-size: 14px;
    line-height: 18px;
    width: 80%;
    margin: 7px auto;
    font-family: 'Montserrat SemiBold', arial, sans-serif;
}

.wn-video-content {
    width: 88%;
    margin: 50px auto 30px;
    font-size: 18px;
    line-height: 28px;
    font-family: 'Montserrat', arial, sans-serif;
}

.wn-video-content h6, .wn-video-content h5, .wn-video-content h4, .wn-video-content h3, .wn-video-content h2, .wn-video-content h1{
    font-family: 'Montserrat SemiBold', arial, sans-serif;
}

.wn-video-content p, .wn-video-content li.li1, .wn-video-content li.li1 span.s1 {
    font-size: 18px;
    line-height: 28px;
    font-family: 'Montserrat', arial, sans-serif;
}

.wn-video-more-button-row {
    padding: 10px 20px 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.wn-video-more-button {
    border: 1px solid #999;
    padding: 13px 50px;
    color: black;
    background-color: transparent;
    border-radius: 3px;
    font-size: 20px;
    font-family: 'Montserrat', arial, sans-serif;
}